function annotation_index=force_pvc_ann(input_signal,average_ann_voltage)

[a,b]=min(input_signal);

if (a<-0.5*average_ann_voltage)
    annotation_index=b;
else
   [~,annotation_index]= max(input_signal);
end